Subject: Gigaset & ISDN followup patches

From: Tilman Schmidt <[email-masked]>
Date: Fri, 25 Sep 2009 00:03:59 +0200 (CEST)

Karsten,

I'm sending you one followup patch each to the ISDN and Gigaset patch
series for kernel 2.6.32 I sent on 2009-09-19, fixing issues I found
after that submission. I've tentatively tacked them on to the end of
each series as "patch 5/4" and "13/12" but if you prefer I can respin
patch 1 of the ISDN series and patch 12 of the Gigaset series to
incorporate the changes.

Looking forward to seeing these merged,
Tilman